@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
  about_us
--------------------------------------------------*/
/* Company info
--------------------------------------------------*/
.listSet{
	display:block;
}
.listSet.info{
	margin-bottom:90px;
}
.listSet li{
	display:block;
	border-bottom:#4c4c4c dotted 1px;
}
.listSet li dl{
	display:block;
	padding:15px 0 15px 24px;
}
.listSet li dl:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	font-size:0;
	line-height:0;
}
.listSet li dl dt{
	display:block;
	float:left;
	width:14.5%;
	padding-right:3%;
}
.listSet li dl dd{
	display:block;
	float:left;
	width:77%;
}
.listSet li dl dd span{
	display:none;
}


/* CEO Message
--------------------------------------------------*/
.message{
	position:relative;
	border-bottom:#4c4c4c dotted 1px;
	padding:16px 0 0;
}
.message .text{
	padding:30px 52px 0;
}
.message .text p{
	display:block;
	margin-bottom:28px;
}
.message .photo{
	position:relative;
	width:auto;
	height:306px;
	text-align:right;
}
.message .name{
	position:relative;
	width:auto;
	height:30px;
	padding:32px 50px;
	text-align:right;
}
.message .photo p,
.message .name p{
	display:block;
	position:absolute;
	right:0; top:222px;
	width:400px;
	text-align:left;
}
.message .photo p,
.message .name p{
	top:0px;
	width:164px;
}


/* Philosophy
--------------------------------------------------*/
.phText01,
.phText02{
	border-bottom:#4c4c4c dotted 1px;
	padding:45px 0;
}
.phText01{
	margin-bottom:90px;
}

.phText01 strong,
.phText02 strong{
	display:block;
	margin-bottom:30px;
	font-size:24px;
	line-height:38px;
	text-align:center;
	font-weight:normal;
}
.phText01 span,
.phText02 span{
	letter-spacing:-1.5px;
}
.phText01 p,
.phText02 p{
	display:block;
	padding:0 48px 0 48px;
}


@media screen and (max-width:1023px){
	

/* CEO Message
--------------------------------------------------*/

.message{
	padding-bottom:0;
}
.message .photo{
	position:relative;
	margin:0 auto;
}

	
}


@media screen and (max-width:750px){
/* Company info
--------------------------------------------------*/
.listSet.info{
	margin-bottom:30%;
}

.listSet li dl{
	padding:15px 4%;
}

.listSet li dl dt{
	float:none;
	width:100%;
}
.listSet.info li dl dt{
	font-weight:bold;
}
.listSet li dl dd{
	float:none;
	width:100%;
	padding-top:10px;
}
.listSet li dl dd p{
	display:block;
	padding-left:22px;
	text-indent:-22px;
}

.listSet li dl dd span{
	display:inline;
}



/* CEO Message
--------------------------------------------------*/
.message .text{
	padding:30px 5% 0;
}
.message .text p br{
	display:none;
}
.message .name{
	margin-top:10%;
	padding:32px 5%;
}
.message .photo p,
.message .name p{
	top:0px;
	width:130px;
}



/* Philosophy
--------------------------------------------------*/
.phText01{
	margin-bottom:30%;
}

.phText01 p,
.phText02 p{
	display:block;
	padding:0 4%;
}


}




